<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="280dp"
    android:layout_height="416dp"
    android:background="@drawable/bg_search_default_rank">

    <View
        android:id="@+id/background"
        android:layout_width="match_parent"
        android:layout_height="160dp"
        android:background="@drawable/bg_search_default_rank_top" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rankContainer"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:overScrollMode="never"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:paddingLeft="16dp"
        android:paddingRight="16dp" />

</RelativeLayout>